---
Bug-Database: https://github.com/mgxd/ci-info/issues
Bug-Submit: https://github.com/mgxd/ci-info/issues/new
Repository: https://github.com/mgxd/ci-info.git
Repository-Browse: https://github.com/mgxd/ci-info
